Emacs27で出てくる”Package cl is deprecated”を抑制する

Emacs27にしてからは、起動時に

Package cl is deprecated

という警告がでます。

これを抑制するには以下のツイートが参考になります。

early-init.elは知りませんでしたね。

コメントを残す

メールアドレスが公開されることはありません。 が付いている欄は必須項目です

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください